## rust-event-listener 2.5.3

=== debian/changelog ===
rust-event-listener (2.5.3-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:00:16 +0100

rust-event-listener (2.5.3-2) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature package
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 16:07:25 +0100

rust-event-listener (2.5.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop overzealously provide versioned virtual packages
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Aug 2022 11:25:25 +0200

rust-event-listener (2.5.2-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 15:23:58 +0200

rust-event-listener (2.5.2-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014233

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 17:16:47 +0200
