=== debian/control ===
Source: rust-event-listener
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-futures-0.3+std-dev,
 librust-waker-fn-1+default-dev,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-event-listener.git
Vcs-Browser: https://salsa.debian.org/debian/rust-event-listener
Homepage: https://github.com/smol-rs/event-listener
Rules-Requires-Root: no

Package: librust-event-listener-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-event-listener-2+default-dev (= ${binary:Version}),
 librust-event-listener-2-dev (= ${binary:Version}),
 librust-event-listener-2.5-dev (= ${binary:Version}),
 librust-event-listener-2.5.3-dev (= ${binary:Version}),
Description: notify async tasks or threads - Rust source code
 event-listener is a synchronization primitive
 similar to eventcounts.
 .
 You can use this crate to turn non-blocking data structures
 into async or blocking data structures.
 .
 This package contains the source
 for the Rust event-listener crate,
 packaged for use with cargo and dh-cargo.
