=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener 2.5.3
 --all-targets --all-features
Features: test-name=rust-event-listener:@
Depends:
 dh-cargo (>= 18),
 librust-event-listener-2-dev,
 librust-futures-0.3+std-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener 2.5.3
 --all-targets --no-default-features
Features: test-name=rust-event-listener-2:
Depends:
 dh-cargo (>= 18),
 librust-event-listener-2-dev,
 librust-futures-0.3+std-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener 2.5.3
 --all-targets
Features: test-name=rust-event-listener-2:default
Depends:
 dh-cargo (>= 18),
 librust-event-listener-2+default-dev,
 librust-futures-0.3+std-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr
