## rust-event-listener 5.3.0

=== debian/changelog ===
rust-event-listener (5.3.0-2ubuntu1) noble; urgency=medium

  * Mark no-default-features autopkgtest as flaky (Closes: #1069621)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 13:47:13 -0400

rust-event-listener (5.3.0-2) experimental; urgency=medium

  * fix dependency for crate parking; closes: bug#1068721, thanks to Matthias Geiger

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Apr 2024 20:52:07 +0200

rust-event-listener (5.3.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s);
    closes: bug#1067246, thanks to Matthias Geiger

  [ Jonas Smedegaard ]
  * unfuzz patches
  * add patches 2001_* to accept older crates futures-light try-lock
  * add patch 2004 to avoid feature "loom"
  * bump project versions in virtual packages and autopkgtests
  * build- and autopkgtest-depend on package for crate try-lock

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Apr 2024 00:09:55 +0200

rust-event-listener (3.0.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * relax to build- and autopkgtest-depend unversioned
    on package dh-cargo
  * (build-)depend on package for crates parking;
    build- and autopkgtest-depend
    on package for crate futures-lite (not futures)
  * annotate build-dependencies
    unneeded when not checking tests during build
  * (build-)depend on packages for crates
    concurrent-queue pin-project-lite
  * add patch 2001 to avoid not-in-Debian crate portable-atomic-util
  * add patch 2002 to avoid WASM-only crates
  * add patch 2003 to avoid benches
  * provide and autopkgtest feature std
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Apr 2024 22:57:50 +0200

rust-event-listener (2.5.3-4) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048250, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 10:53:50 +0200
