=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener 5.3.0
 --all-targets --all-features
Features: test-name=rust-event-listener-5:@
Depends:
 dh-cargo,
 librust-event-listener-5-dev,
 librust-futures-lite-1+default-dev,
 librust-try-lock-0.2+default-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener 5.3.0
 --all-targets --no-default-features
Features: test-name=rust-event-listener-5:
Depends:
 dh-cargo,
 librust-event-listener-5-dev,
 librust-futures-lite-1+default-dev,
 librust-try-lock-0.2+default-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener 5.3.0
 --all-targets
Features: test-name=rust-event-listener-5:default
Depends:
 dh-cargo,
 librust-event-listener-5+default-dev,
 librust-futures-lite-1+default-dev,
 librust-try-lock-0.2+default-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test event-listener 5.3.0
 --all-targets --no-default-features --features std
Features: test-name=rust-event-listener-5:std
Depends:
 dh-cargo,
 librust-event-listener-5+std-dev,
 librust-futures-lite-1+default-dev,
 librust-try-lock-0.2+default-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr
