## rust-event-listener 5.3.1

=== debian/changelog ===
rust-event-listener (5.3.1-8) unstable; urgency=medium

  * drop patch 2001_futures-lite, obsoleted by Debian package changes
  * tighten build- and autopkgtest-dependencies for crate futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 08:48:05 +0200

rust-event-listener (5.3.1-7) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest
    to check single-feature tests only on amd64
  * fix relax autopkgtest-dependencies for crate futures-lite;
    closes: bug#1078658, thanks to Peter Green
  * drop patch 2001_try-lock,
    obsoleted by Debian package changes

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Aug 2024 11:06:31 +0200

rust-event-listener (5.3.1-6) unstable; urgency=medium

  * really fix patch 1001

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2024 17:38:12 +0200

rust-event-listener (5.3.1-5) unstable; urgency=medium

  * fix patch 1001

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2024 16:38:22 +0200

rust-event-listener (5.3.1-4) unstable; urgency=medium

  * add patch 1001 to add feature fences for tests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2024 08:28:15 +0200

rust-event-listener (5.3.1-3) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jul 2024 15:06:22 +0200

rust-event-listener (5.3.1-2) experimental; urgency=medium

  * add bug URIs to TODO items
  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 12:55:25 +0200

rust-event-listener (5.3.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches and update DEP-3 headers
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Jun 2024 10:49:43 +0200
