=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo,
+ dh-sequence-rust,
  librust-concurrent-queue-2+std-dev <!nocheck>,
- librust-futures-lite-dev (<< 3) <!nocheck>,
+ librust-futures-lite-2+default-dev <!nocheck>,
  librust-parking-2-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev <!nocheck>,
  librust-try-lock-0.2+default-dev <!nocheck>,
  librust-waker-fn-1+default-dev <!nocheck>,
- libstring-shellquote-perl,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-event-listener.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-event-listener
@@ -32,7 +30,7 @@
  librust-event-listener-5+std-dev (= ${binary:Version}),
  librust-event-listener-5-dev (= ${binary:Version}),
  librust-event-listener-5.3-dev (= ${binary:Version}),
- librust-event-listener-5.3.0-dev (= ${binary:Version}),
+ librust-event-listener-5.3.1-dev (= ${binary:Version}),
 Description: notify async tasks or threads - Rust source code
  event-listener is a synchronization primitive
  similar to eventcounts.
