=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.3.1
 --all-targets --all-features
Features: test-name=rust-event-listener-5:@
Depends:
 dh-rust,
 librust-event-listener-5-dev,
 librust-futures-lite-2+default-dev,
 librust-try-lock-0.2+default-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.3.1
 --all-targets --no-default-features
Features: test-name=rust-event-listener-5:
Depends:
 dh-rust,
 librust-event-listener-5-dev,
 librust-futures-lite-2+default-dev,
 librust-try-lock-0.2+default-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.3.1
 --all-targets
Features: test-name=rust-event-listener-5:default
Depends:
 dh-rust,
 librust-event-listener-5+default-dev,
 librust-futures-lite-2+default-dev,
 librust-try-lock-0.2+default-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.3.1
 --all-targets --no-default-features --features std
Features: test-name=rust-event-listener-5:std
Depends:
 dh-rust,
 librust-event-listener-5+std-dev,
 librust-futures-lite-2+default-dev,
 librust-try-lock-0.2+default-dev,
 librust-waker-fn-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64
