## rust-event-listener 5.4.0

=== debian/changelog ===
rust-event-listener (5.4.0-3) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 19:21:47 +0100

rust-event-listener (5.4.0-2) unstable; urgency=medium

  * drop patch 2001_critical-section,
    obsoleted by Debian package changes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Jan 2025 11:22:00 +0100

rust-event-listener (5.4.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * update and unfuzz patches
  * (build-)depend on package for crate critical section
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Jan 2025 12:23:46 +0100
