=== debian/control ===
Source: rust-event-listener
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-concurrent-queue-2+std-dev,
 librust-critical-section-1-dev,
 librust-futures-lite-2+default-dev,
 librust-parking-2-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-try-lock-0.2+default-dev,
 librust-waker-fn-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-event-listener.git
Vcs-Browser: https://salsa.debian.org/debian/rust-event-listener
Homepage: https://github.com/smol-rs/event-listener
Rules-Requires-Root: no

Package: librust-event-listener-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-concurrent-queue-2+std-dev,
 librust-critical-section-1-dev,
 librust-parking-2-dev,
 librust-pin-project-lite-0.2+default-dev,
 ${misc:Depends},
Provides:
 librust-event-listener-5+default-dev (= ${binary:Version}),
 librust-event-listener-5+std-dev (= ${binary:Version}),
 librust-event-listener-5-dev (= ${binary:Version}),
 librust-event-listener-5.3-dev (= ${binary:Version}),
 librust-event-listener-5.4.0-dev (= ${binary:Version}),
Description: notify async tasks or threads - Rust source code
 event-listener is a synchronization primitive
 similar to eventcounts.
 .
 You can use this crate to turn non-blocking data structures
 into async or blocking data structures.
 .
 This package contains the source
 for the Rust event-listener crate,
 for use with cargo.
