=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.0
  --all-targets --all-features
 Features: test-name=rust-event-listener-5:@
 Depends:
@@ -11,7 +11,7 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.0
  --all-targets --no-default-features
 Features: test-name=rust-event-listener-5:
 Depends:
@@ -22,7 +22,7 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.0
  --all-targets
 Features: test-name=rust-event-listener-5:default
 Depends:
@@ -33,7 +33,7 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.3.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.0
  --all-targets --no-default-features --features std
 Features: test-name=rust-event-listener-5:std
 Depends:
