## rust-event-listener 5.4.1

=== debian/changelog ===
rust-event-listener (5.4.1-3) unstable; urgency=medium

  * drop watch file: use upstream metadata instead

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Aug 2025 08:43:44 +0200

rust-event-listener (5.4.1-2) experimental; urgency=medium

  * provide and autopkgtest portable-atomic

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Aug 2025 13:19:43 +0200

rust-event-listener (5.4.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config: fix usage comments
  * drop patch 2001; (build-)depend on package for crate portable-atomic-util
  * unfuzz patches
  * declare compliance with Debian Policy 4.7.2
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Aug 2025 12:54:00 +0200
