=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  librust-futures-lite-2+default-dev,
  librust-parking-2-dev,
  librust-pin-project-lite-0.2+default-dev,
+ librust-portable-atomic-util-0.2+alloc-dev,
  librust-try-lock-0.2+default-dev,
  librust-waker-fn-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-event-listener.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-event-listener
 Homepage: https://github.com/smol-rs/event-listener
@@ -26,13 +27,15 @@
  librust-critical-section-1-dev,
  librust-parking-2-dev,
  librust-pin-project-lite-0.2+default-dev,
+ librust-portable-atomic-util-0.2+alloc-dev,
  ${misc:Depends},
 Provides:
  librust-event-listener-5+default-dev (= ${binary:Version}),
+ librust-event-listener-5+portable-atomic-dev (= ${binary:Version}),
  librust-event-listener-5+std-dev (= ${binary:Version}),
  librust-event-listener-5-dev (= ${binary:Version}),
  librust-event-listener-5.3-dev (= ${binary:Version}),
- librust-event-listener-5.4.0-dev (= ${binary:Version}),
+ librust-event-listener-5.4.1-dev (= ${binary:Version}),
 Description: notify async tasks or threads - Rust source code
  event-listener is a synchronization primitive
  similar to eventcounts.
