=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.1
  --all-targets --all-features
 Features: test-name=rust-event-listener-5:@
 Depends:
@@ -11,7 +11,7 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.1
  --all-targets --no-default-features
 Features: test-name=rust-event-listener-5:
 Depends:
@@ -22,7 +22,7 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.1
  --all-targets
 Features: test-name=rust-event-listener-5:default
 Depends:
@@ -33,7 +33,19 @@
  librust-waker-fn-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.1
+ --all-targets --no-default-features --features portable-atomic
+Features: test-name=rust-event-listener-5:portable-atomic
+Depends:
+ dh-rust,
+ librust-event-listener-5+portable-atomic-dev,
+ librust-futures-lite-2+default-dev,
+ librust-try-lock-0.2+default-dev,
+ librust-waker-fn-1+default-dev,
+Restrictions: allow-stderr
+Architecture: amd64
+
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test event-listener 5.4.1
  --all-targets --no-default-features --features std
 Features: test-name=rust-event-listener-5:std
 Depends:
